<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="apple-touch-icon" sizes="180x180" href="@img/favicons/apple-touch-icon.png">
	<link rel="icon" type="image/png" sizes="32x32" href="@img/favicons/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="16x16" href="@img/favicons/favicon-16x16.png">
	<link rel="manifest" href="@img/favicons/site.webmanifest">
	<link rel="mask-icon" href="@img/favicons/safari-pinned-tab.svg" color="#5bbad5">
	<meta name="msapplication-TileColor" content="#da532c">
	<meta name="theme-color" content="#ffffff">
	<link rel="stylesheet" href="css/style.min.css">
	<title>@@title</title>
</head>